{% extends 'app.html.twig' %}

{% block app_title %}
    <h1>{{ 'Not found'|trans }}</h1>
{% endblock %}

{% block app_body %}
    <p class="my-3">{{ 'The page you requested does not exist.'|trans }}</p>
{% endblock %}
